@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

.form-control.requiredValue, 
.form-control.has-error {
	border-color: #ff1200;
	background: #fbc7c3 !important;
	border-width: 1px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);/*border-radius: 0 !important;*/
}
.form-control {
	display: block;
	width: 100%;
	color: #fff;
	background-color: #4b4b4b;
	background-image: none;
	border: 1px solid #4b4b4b;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.contactform-1 textarea.form-control {
	border:3px solid #4b4b4b;
	color:#4b4b4b;
	background-color:#fff;
	resize: none;
}
.cheat-corner:before {
	content:'';
	background-image:url(../img/resize-bg.jpg);
	background-position:right bottom;
	background-repeat:no-repeat;
	position:absolute;
	bottom:0;
	right:15px;
	width:29px;
	height:30px;
	z-index:50;
}
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #fff;
}
.form-control::-webkit-input-placeholder {
  color: #fff;
}

.contactform-1 textarea.form-control::-moz-placeholder {
  color: #4b4b4b;
  opacity: 1;
}
.contactform-1 textarea.form-control:-ms-input-placeholder {
  color: #4b4b4b;
}
.contactform-1 textarea.form-control::-webkit-input-placeholder {
  color: #4b4b4b;
}


select.form-control {
	color: #fff;
}
.valid-contact {
	padding-left: 10px;
	padding-right: 10px;
}
.contactform-1 p {
	padding-left:5px;
	padding-right:5px;
}
.contactform-1 .form-group {
	margin-bottom:15px;
}
.input-group-addon {
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 0px;
}

.errors {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 15px;
	font-size: 1.5rem;
	color: #737373;
	margin-left: 10px;
	margin-bottom: 2%;
}




/*--- Buttons ---*/
.btn-sub {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: #fa5e23;
	background-image: none;
	border: 1px solid #fa5e23;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 12px;
	font-size: 1.2rem;*/
}
.btn-sub:hover,
.btn-sub:focus {
	background-color: #4b4b4b;
	border: 1px solid #4b4b4b;
	color: #fff;
}

.btn-sub-cats {
	width:auto;
	padding: 10px 12px;
	line-height: 1.42857143;
	background-color: #ff6d00;
	background-image: none;
	border: 1px solid #ff6d00;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	font-size: 1.2rem;
	font-weight: 700;
	margin:0 15px 15px 0;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.btn-sub {
	/*width: auto;*/
	/*min-width: 125px;*/
}
}
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}